﻿/* reset
---------------------------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, address, em, img, strong, center, dl, dt, dd, ol, ul, li, form, label, table, caption, tr, th, td, article, aside, canvas, footer, header, menu, nav, section, audio, video {
	margin:0;
	padding:0;
	border:none;
	font-weight:normal;
	font-style:normal;
	font-size:100%;
	vertical-align:bottom;
}
article, aside, canvas, footer, header, menu, nav, section {
    display:block;
}
body,
input,
textarea {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
	-webkit-text-size-adjust:100%;
    -webkit-touch-callout: none;
}
ol, ul {
	list-style-type:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
a {
	text-decoration:none;
}
img {
	display:block;
}
/**:not(input):not(textarea):not(select),
input[type=image],
input[type=file],
input[type=submit],
input[type=button],
input[type=reset] {
    -webkit-user-select: none;
} */
input[type="text"],
input[type="email"],
input[type="password"],
input[type="submit"],
input[type="tel"],
textarea,
select {
    outline:none;
}
@font-face {
    font-family: 'quicksandbold';
    src: url('../font/quicksand-bold-webfont.eot');
    src: url('../font/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/quicksand-bold-webfont.woff') format('woff'),
         url('../font/quicksand-bold-webfont.ttf') format('truetype'),
         url('../font/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quicksandbold_italic';
    src: url('../font/quicksand-bolditalic-webfont.eot');
    src: url('../font/quicksand-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/quicksand-bolditalic-webfont.woff') format('woff'),
         url('../font/quicksand-bolditalic-webfont.ttf') format('truetype'),
         url('../font/quicksand-bolditalic-webfont.svg#quicksandbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* 字詰用 */
.ls05px {letter-spacing:.5px;}
.ls1px {letter-spacing:1px;}
.ls2px {letter-spacing:2px;}
.ls-1px {letter-spacing:-1px;}
.ls-2px {letter-spacing:-2px;}
.ls-3px {letter-spacing:-3px;}
.ls-4px {letter-spacing:-4px;}
.ls-5px {letter-spacing:-5px;}


/* header
---------------------------------------------------------------------------------- */
.wrap {
	width:100%;
	height:100%;
	overflow:hidden;
}
.header_wrap {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:10;
}
header {
	top:0;
	left:0;
	width:100%;
	height:60px;
	background:#90BA22;
	z-index:10;
}
.top header:not(.sp_menu_mode) {
	position:fixed;
	box-shadow:0 0.5px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 0.5px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 0.5px 3px rgba(0, 0, 0, 0.2);
	-o-box-shadow:0 0.5px 3px rgba(0, 0, 0, 0.2);
	-ms-box-shadow:0 0.5px 3px rgba(0, 0, 0, 0.2);
}
header ul {
	background-size:1px 60px;
	overflow:hidden;
}
.pc_menu_base  li {
	cursor:pointer;
	float:left;
	border-left:1px solid #D9E3AC;
	height:60px;
	letter-spacing:-1px;
	font-family:'quicksandbold_italic';
}
header a {
	display:block;
	width:100%;
	height:100%;
}
header .twitter {
	width:49px;
}
header .facebook {
	width:50px;
}
header .twitter img {
	padding:19px 10px 0 12px;
}
header .facebook img {
	padding:17px 19px 0;
}
header .pc_menu_base .header_list .qtext {
	color:#FFFFFF;
	padding:23px 0 17px 33px;
	display:block;
}
header .pc_menu_base .header_list:hover,
header .twitter:hover,
header .facebook:hover,
header .home:hover {
    animation: hoverHeader 0.3s ease-in forwards;
    -webkit-animation: hoverHeader 0.3s ease-in forwards;    
	/*background:#31302D;*/
}
.pc_menu_base .service.header_list,
.pc_menu_base .service.header_list:hover,
.pc_menu_base .about.header_list,
.pc_menu_base .about.header_list:hover,
.pc_menu_base .news_release.header_list,
.pc_menu_base .news_release.header_list:hover {
	background:url(../images/header_service_bg.png) no-repeat 33px 26px;
}
.pc_menu_base .service.header_list .qtext, 
.pc_menu_base .about.header_list .qtext,
.pc_menu_base .news_release.header_list .qtext {
	margin-left:15px;
}
header .home img {
	padding:12px 21px;
}
header .home {
	width:70px;
	height:60px;
	border:none;
}

/*パンくず*/
.pankuzu {
	width:100%;
	height:40px;
	background:#FFF;
	padding-left:15px;
	line-height:41px;
	box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
	-o-box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
	-ms-box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
}
.pankuzu a {
	color:#333333;
	text-decoration:underline;
}
.pankuzu a:hover {
	text-decoration:none;
}
.pankuzu span {
	color:#90B921;
    font-size:14px;
	font-weight:bold;
	padding-left:4px;
}
.pankuzu .arrow {
	color:#333333;
	font-size:14px;
	background:url(../images/pankuzu_arrow.png) no-repeat right center;
	background-size:14px;
	font-weight:normal;
	padding-right:25px;
}
.pankuzu img{
	width:1280px;
	height:40px;
}

/*サブメニュー*/
#service_menu,
#about_menu,
#news_release_menu {
	display:none;
}
.pc_menu_base .sub_menu.service,
.pc_menu_base .sub_menu.about,
.pc_menu_base .sub_menu.news {
	width:100%;
	overflow:hidden;
	position:relative;
	top:1px;
	left:0;
	z-index:20;
	width:257px;
}
.pc_menu_base .sub_menu a p {
	margin:0 32px;
	line-height:60px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-shadow:0 1px 1px #000000;
	/*text-shadow:none\9;*/
   /* -ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(color=#000000,offx=1,offy=1)"; *//* IE8 */
    display:block; /* IE */
}
.pc_menu_base .sub_menu img {
	padding:16px 32px;
}
.pc_menu_base .sub_menu img {
	padding:16px 32px;
}
.pc_menu_base .sub_menu .melba img {
	padding:7px 32px 25px;
}
.pc_menu_base .sub_menu ul {
	/*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#302F2B,EndColorStr=#302F2B);*/
	background-color: rgba(000, 000, 000, 0.8);
}
.pc_menu_base .sub_menu li {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	/*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#302F2B,EndColorStr=#302F2B);*/
	background-color: rgba(000, 000, 000, 0.8);
	background-color:none;
	background:url(../images/submenu_bg.png) repeat-x left top\9;
	/*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99000000,EndColorStr=#99000000);*/
	float:none;
	border-left:none;
	border-right:1px solid #001144;
	border-top:1px solid #454441;
	border-bottom:1px solid #000;
	height:58px;
	display:block;
}
.pc_menu_base .sub_menu .dummyShadow {
	display:none !important;
}
.sp_menu {
	border-left:none;
	display:none;
	width:70px;
	height:60px;
}
.sp_menu img {
	width:36px;
	padding:15px 18px;
}
.top_bg {
	margin-top:100px;
}

/*contact*/ 
.contact_bg {
	background:url(../images/contact_bottom.jpg) no-repeat left top;
	background-size:100% 320px;
}
.contactform {
	margin:0 auto;
	max-width:1280px;
	width:100%;
	height:auto;
	overflow:hidden;
}
.contactform_inner {
	max-width:731px;
	margin:0 auto;
	overflow:hidden;
	padding-left:68px;
}
.contactform_inner_ie {
	display:none;
}
.contact_animate {
	float:left;
	/*margin:0 137px 0 0;*/
}
.contactform p {
	float:right;
	padding-top:140px;	
}
.contactform p img {
	float:right;
	width:100%;
	min-width:196px;	
}
.contactform img {
	width:100%;
	position:relative;
	z-index:1;
}
.contact_bg .not_picturefill img {
	margin:0 auto;
	position:relative;
	z-index:5;
}
/*pageTop*/
.pageTop {
    position: fixed;
	right:70px;
    bottom: -114px;
    z-index: 10001;
}
.pageTop a {
    background: url(../images/page_top.png) no-repeat;
    display: block;
	width:112px;
	height:111px;
    text-indent:-9999px;
	box-shadow:6px 6px 10px rgba(102,102,102,0.6);
	-webkit-box-shadow:6px 6px 10px rgba(102,102,102,0.6);  
    -moz-box-shadow:6px 6px 10px rgba(102,102,102,0.6);
	border-radius:58px;
	-webkit-border-radius:58px;
	-moz-border-radius:58px;
}
.pageTop a:hover {
    opacity: .6;
	-moz-opacity:0.6;
    -webkit-opacity:0.6;
    text-decoration: none;
}
.pageTop.show {
    bottom: 54px;
    -webkit-animation:to_top_show 0.3s ease-in forwards;
    animation:to_top_show 0.3s ease-in forwards;
}

.pageTop.hide {
    -webkit-animation: to_top_hide 0.3s ease-out forwards;
    animation: to_top_hide 0.3s ease-out forwards;
}

/*footer*/ 
footer {
	background:#666;
	color:#FFF;
	font-family:'quicksandbold_italic';
	padding:0 50px;
}
footer a {
	color:#FFF;
}
.footer_link {
	width:202px;
	float:left;
	overflow:hidden;
	padding-top:72px;
}
.footer_link li {
	float:left;
	line-height:1;
}
.copyright {
	display:inline-block;
	float:right;
	padding:70px 0 0 0;
	letter-spacing:-0.01em;
	color:#FFF!important;
}
.footer_base {
	max-width:968px;
	height:150px;
	background:#666;
	margin:0 auto;
}
.footer_link .privacy {
	border-bottom:1px solid;
	margin-right:24px;
	/*margin-left:152px;*/
}
.footer_link .privacy:hover {
	border-bottom:none;
}
.footer_link .sitemap {
	border-bottom:1px solid;
}
.footer_link .sitemap:hover {
	border-bottom:none;
}
/*title*/
.top h1 {
	font-family: 'quicksandbold';
	font-size:60px;
	padding-top:50px;
	text-align:center;
}
h2 {
	font-family: 'quicksandbold';
}
.t_center {
	font-size:40px;
	max-width:898px;
	width:100%;
	height:60px;
}
.t_center .t_text {
	overflow:hidden;
	/* width:400px; */
	margin:0 auto;
	display:block;
	padding-top:5px;
	text-align:center;
}
.t_center .ja {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0;		
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	padding-bottom:3px;
	padding-left:18px;
	vertical-align: middle;
}
.t_left {
	background-size:50px 60px;
	padding-left:50px;
	max-width:928px;
	/*width:100%;*/
	margin:0 auto;
	height:60px;
}
.t_100 {
	width:100%;
}
.t_right {
	background:url(../images/t_right_brown.png) no-repeat right top;
	background-size:50px 60px;
	padding-right:50px;
	height:60px;
}
/*ブラウン*/
.t_wrap.brown .t_center {
	color:#F6EAD8;
}
.t_wrap.brown .t_center {
	background:url(../images/t_center_brown.png) no-repeat left top;
}
.t_wrap.brown .t_left {
	background:url(../images/t_left_brown.png) no-repeat left top;
}
.t_wrap.brown .t_right {
	background:url(../images/t_right_brown.png) no-repeat right top;
}
/*グリーン*/
.t_wrap.green .t_center {
	color:#FFF;
}
.t_wrap.green .t_center {
	background:url(../images/t_center_green.png) no-repeat left top;
}
.t_wrap.green .t_left {
	background:url(../images/t_left_green.png) no-repeat left top;
}
.t_wrap.green .t_right {
	background:url(../images/t_right_green.png) no-repeat right top;
}
/*グレー*/
.t_wrap.gray .t_center {
	color:#FFF;
}
.t_wrap.gray .t_center {
	background:url(../images/t_center_gray.png) no-repeat left top;
}
.t_wrap.gray .t_left {
	background:url(../images/t_left_gray.png) no-repeat left top;
}
.t_wrap.gray .t_right {
	background:url(../images/t_right_gray.png) no-repeat right top;
}

/*title ホワイト*/
.t_wrap.white .t_center {
	color:#93BC28;
}
.t_wrap.white .t_center {
	background:url(../images/t_center_white.png) no-repeat left top;
}
.t_wrap.white .t_left {
	background:url(../images/t_left_white.png) no-repeat left top;
}
.t_wrap.white .t_right {
	background:url(../images/t_right_white.png) no-repeat right top;
}

/* iPad（縦長・横長）
---------------------------------------------------------------------------------- */


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.sub_menu.service {
		top:2px;
	}
	.sub_menu.about {
		top:2px;
	}
	.pankuzu .arrow {
		background:url(../images/pankuzu_arrow.png) no-repeat right 1px;
	}
	.pageTop a:hover {
	    opacity:1;
		-moz-opacity:1;
	    -webkit-opacity:1;
	}
}
@media only screen and (max-width :1127px) {
	header .pc_menu_base .header_list .qtext {
		padding:23px 0 17px 15px;
	}
	.pc_menu_base .service.header_list,
	.pc_menu_base .service.header_list:hover,
	.pc_menu_base .about.header_list,
	.pc_menu_base .about.header_list:hover,
	.pc_menu_base .news_release.header_list,
	.pc_menu_base .news_release.header_list:hover {
		background-position:16px 26px;
	}
	.pageTop {
		right:52px;
	}
	.pageTop a {
	    background: url(../images/page_top_tb.png) no-repeat;
		background-size:83px 82px;
		width:82px;
		height:81px;
		box-shadow:6px 6px 10px rgba(102,102,102,0.6);
		-webkit-box-shadow:6px 6px 10px rgba(102,102,102,0.6);  
	    -moz-box-shadow:6px 6px 10px rgba(102,102,102,0.6);
		border-radius:42px;
		-webkit-border-radius:42px;
		-moz-border-radius:42px;
	}
	.pageTop.show {
	    bottom:54px;
	    -webkit-animation:to_top_show_tb 0.3s ease-in forwards;
	    animation:to_top_show_tb 0.3s ease-in forwards;
	}
	.pageTop.hide {
	    -webkit-animation: to_top_hide_tb 0.3s ease-out forwards;
	    animation: to_top_hide_tb 0.3s ease-out forwards;
	}
}
@media only screen and (max-width :1078px) {
	.contactform_inner {
		padding:0 50px;
	}
}
@media only screen and (max-width :1078px) {
	.t_wrap {
		/*padding:0 97px 0 47px;*/
		padding:0 47px;
	}
}
@media only screen and (max-width :948px) {
	.pc_menu_base .sp_menu {
		float:right;
		display:block;
		border-left:1px solid #D9E3AC;
	}
	header .home {
		float:left;
		border-right:1px solid #D9E3AC;
		/*background:#FFF;*/
	}
	header .home a {
  	background:#FFF;
	}
	.pc_menu_base .header_list,
	.twitter,
	.facebook {
		display:none;
	}
	/*.sp_menu_base.sp_menu_active {
		position: fixed;
		top:0;
		left:0;
		background:#000000;
		width:100%;
	}*/
	.pc_menu_base.sp_menu_mode {
		height:60px;
	}
	.sp_menu_base.sp_menu_active {
		background:#000000;
		width:100%;
		padding:15px 0;
	}
	.sp_menu_base li {
		width:100%;
		cursor:pointer;
		text-align:center;
		color:#FFFFFF;
		font-family:'quicksandbold_italic';
	}
	.sp_menu_base li span {
		color:#FFFFFF!important;
		font-size:22px;
	}
	.sp_menu_base li a {
		color:#FFFFFF;
	}
	.sp_menu_base .sub_menu li {
		height:80px;
		line-height:81px;
		background:#2E2E2E;
		border-bottom:1px solid #000000;
		border-top:1px solid #454441;
	}
	.sp_menu_base .sp_twitter {
		background:url(/images/header_8.png) no-repeat;
		background-size:17px 14px;
		padding-left:25px;
		background-position:0px 5px;
	}
	.sp_menu_base .sp_facebook {
		background:url(/images/header_7.png) no-repeat;
		background-size:7px 18px;
		padding-left:16px;
		background-position:0px 3px;
	}
	.sp_menu_base .sub_menu li:first-child {
		border-top:none;
	}
	.sp_menu_base .submenu_parent span {
		background:url(../images/sp_header_service_bg.png) no-repeat;
		background-position:0 6px;
		padding-left:18px;				
	}
	.sp_menu_base img {
		margin:0px auto 0;
		padding:30px 0 0 0;
	}
	.sp_menu_base .submenu_parent {
	}
	header.sp_menu_mode {
		height: auto;
	}
	.header_wrap.sp_menu_mode {
		position:relative;
		z-index:1;
	}
	.pankuzu.sp_menu_mode,
	.main.sp_menu_mode,
	.contact_bg.sp_menu_mode,
	footer.sp_menu_mode,
	.pageTop.sp_menu_mode {
		display:none;
	}
	/*pageTop*/
	.pageTop {
	    position:static;
		width:100%;
		height:30px;
		background:#FFF;
		/*text-align:right;*/
		color:#8EB42D;
		font-size:12px;
		line-height:31px;
	}
	.pageTop a {
		color:#8EB42D;
	    background:url(../images/page_top_sp.png) no-repeat 113px 9px;
		background-size:14px 11px;
	    display: block;
		width:138px;
		float:right;
		height:30px;
	    text-indent:inherit;
		box-shadow:none;
		-webkit-box-shadow:none;  
	    -moz-box-shadow:none;
		border-radius:none;
		-webkit-border-radius:none;
		-moz-border-radius:none;
	}
	.pageTop a:hover {
	    opacity: .6;
		-moz-opacity:0.6;
	    -webkit-opacity:0.6;
	    text-decoration: none;
	}
	/*.pageTop.show {
	    bottom: 52px;
	    -webkit-animation: to_top_show .5s;
	    animation: to_top_show .5s;
	}
	.pageTop.hide {
	    -webkit-animation: to_top_hide .5s;
	    animation: to_top_hide .5s;
	}*/
}
@media only screen and (max-width :767px) {	
	.t_center .ja {
		display:none;
	}
}
@media only screen and (max-width :726px) {	
	.contactform p {
		float:none;
		margin:0 auto;
		padding:45.3% 0 58.95%;
	}
	.contact_animate {
		display:none;
	}
	.contactform_inner {
		width:37.68%;
		max-width:307px;
		padding:0 30px;
	}
}
@media only screen and (max-width :640px) {
	.t_wrap {
		padding:0 27px 0 27px;
	}
	footer {
		padding:0 50px;
	}
	.footer_link {
		float:none;
		padding-top:41px;
	}
	.footer_base {
		margin:0;
		width:314px;
		padding-left:20px;
	}
	.footer_base .copyright {
		float:none;
		padding-top:0;
	}
	.footer_link {
		padding-bottom:18px;
	}
}
@media only screen and (max-width :480px) {
	header {
		height:50px;
		box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
		-moz-box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
		-o-box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
		-ms-box-shadow:0 0.5px 5px rgba(0, 0, 0, 0.1);
	}
	header .home {
		width:55px;
		height:50px;
		border:none;
		float:left;
		border-right:1px solid #D9E3AC;
		background:#FFF;
	}
    header .home img {
		width:27px;
		height:34px;
	    padding:8px 14px 8px 14px;
    }
	.pc_menu_base.sp_menu_mode {
		height:50px;
	}
	.top_bg {
		margin-top:50px;
	}
	.pankuzu {
		display:none;	
	}
	.sp_menu {
		width:55px;
		height:50px;
	}
	.sp_menu img {
    	width:27px;	
		padding:14px;
    }
	.pc_menu_base li {
		height:50px;
	}
	.sp_menu_base .sub_menu li {
		height:40px;
		line-height:41px;
	}
	.sp_menu_base img {
		margin:0px auto 0;
		padding:10px 0 0 0;
	}
	.sp_menu_base .melba img {
		padding:4px 0 0 0;
	}
	.top h1 {
		font-size:36px;
		padding-top:31px;
	}

	.t_wrap {
		padding:0;
		width:280px;
		margin:0 auto;
	}
	.t_center {
		font-size:30px;
		width:auto;
	}
	.t_center .t_text {
		padding-top:0;
	}
	/*.t_wrap.brown .t_center,
	.t_wrap.green .t_center,
	.t_wrap.gray .t_center,
	.t_wrap.white */.t_center {
		background-size:auto 40px!important;
		height:40px;
		line-height:41px;
	}
	/*.t_wrap.brown .t_left,
	.t_wrap.green .t_left,
	.t_wrap.gray .t_left,
	.t_wrap.white */.t_left {
		background-size:auto 40px!important;
		padding-left:33px;
		height:40px;
		width:247px;
	}
	/*.t_wrap.brown .t_right,
	.t_wrap.green .t_right,
	.t_wrap.gray .t_right,
	.t_wrap.white */.t_right {
		background-size:auto 40px!important;
	    padding-right:33px;
		height:40px;
	}
	.text_pc {
		display:none;	
	}
	.contact_bg {
		height:120px;
	}
	.contactform {
		height:120px;
	}
	.contactform_inner {
		width:196px;
		padding:0;
	}
	.contact_animate {
		float:left;
	}
	.contactform p {
		padding:45px 0 0;	
	}
	.contactform p img {
		min-width:196px;
	}
	.pageTop a:hover {
	    opacity:1;
		-moz-opacity:1;
	    -webkit-opacity:1;
	}
	footer {
		padding:0 0;
	}
	.footer_link {
		width:100%;
	}
	.copyright {
		font-size:14px;
	}
}

.picturefill {
	/*display:none\9;/*ie8*/
}
.not_picturefill {
	display:none;
	/*display:block\9;*/
}
.not_picturefill img {
	margin:0 auto;
}
#copyrightYear {
	font-style: none;
	color: #FFF;
	font-weight: normal;
}


/*animation*/
@keyframes hoverHeader {
  0% { 
    background-color: #90BA22;
   }
  100% { 
    background-color: #31302D;
   }
}
@-webkit-keyframes hoverHeader {
  0% { 
    background-color: #90BA22;
   }
  100% { 
    background-color: #31302D;
   }
}

@-webkit-keyframes to_top_show {
    0% {
        opacity: 0;
        bottom: -60px;
    }
    100% {
        opacity: 1;
        bottom: 54px;
    }
}
@keyframes to_top_show {
    0% {
        opacity: 0;
        bottom: -60px;
    }
    100% {
        opacity: 1;
        bottom: 54px;
    }
}
@-webkit-keyframes to_top_show_tb {
    0% {
        opacity: 0;
        bottom: -60px;
    }
    100% {
        opacity: 1;
        bottom: 39px;
    }
}
@keyframes to_top_show_tb {
    0% {
        opacity: 0;
        bottom: -60px;
    }
    100% {
        opacity: 1;
        bottom: 39px;
    }
}

@-webkit-keyframes to_top_hide {
    from {
        opacity: 1;
        bottom: 52px;
    }
    to {
        opacity: 0;
        bottom: -60px;
    }
}
@keyframes to_top_hide {
    from {
        opacity: 1;
        bottom: 52px;
    }
    to {
        opacity: 0;
        bottom: -60px;
    }
}
@-webkit-keyframes to_top_hide_tb {
    from {
        opacity: 1;
        bottom: 38px;
    }
    to {
        opacity: 0;
        bottom: -60px;
    }
}
@keyframes to_top_hide_tb {
    from {
        opacity: 1;
        bottom: 38px;
    }
    to {
        opacity: 0;
        bottom: -60px;
    }
}
